/* Page layout stylesheet */

* {
	font-family: Verdana, sans-serif;
	font-size: 13px;
	line-height: 128.5%;
}

#main {
	width: 974px;
	position: relative;
	margin-left: 10px;
}

#head {
	position: relative;
	height: 222px;
}

	#head h1 a {
		display: block;
		text-indent: -9999px;
		outline: 0;
		width: 109px;
		height: 98px;
		position: absolute;
		left: 23px;
		top: 20px;
	}
	
	#metaNav {
		position: absolute;
		right: 188px !important;
		right: 166px;
		top: 19px;
	}
	
	#metaNav.metaNavFr {
		right: 209px !important;
		right: 187px;
	}
	
	#metaNav.metaNavIt {
		right: 191px !important;
		right: 169px;
	}
	
	#metaNav li {
		margin-right: 22px;
		float: left;
	}
	
	#metaNav li a {
		display: block;
		line-height: 15px;
		color: #333;
	}
	
	#metaNav li a:hover,
	#metaNav li a.act,
	#metaNav li a.cur {
		color: #339933;
	}
	
	#quickSearch {
		position: absolute;
		top: 19px;
		/*left: 787px;*/
		right: 14px;
	}
	
	#quickSearch input.quickSearchInput {
		border: 1px solid #333333;
		padding: 0 1px;
		height: 15px !important;
		height: 17px;
		width: 116px !important;
		width: 120px;
		float: left;
		background-color: #f1f1f1;
		margin-right: 3px;
	}
	
	#quickSearch input.quickSearchSubmit {
		background-color: transparent;
		border: none;
		cursor: pointer;
		position: relative;
		top: -2px;
	}
	
	#fontSize a {
		position: absolute;
		right: 104px;
		top: 53px;
		background: url(../../images/fontsize_bigger.gif) no-repeat 0 0;
		padding-left: 25px;
		display: block;
		line-height: 15px;
		color: #333;
	}
	
	#langNav {
		position: absolute;
		right: 15px;
		top: 53px;
	}
	
	#langNav li {
		float: left;
	}
	
	#langNav li a,
	#langNav li span {
		text-transform: uppercase;
		display: block;
		color: #333;
		line-height: 15px;
		margin-left: 9px;
	}
	
	#langNav li a:hover,	
	#langNav li a.act,
	#langNav li a.cur {
		color: #339933;
	}
	
	#mainNav {
		position: absolute;
		top: 141px;
		left: 0px;
		background: url(../../images/mainnav_bg.gif) repeat-x 0 0;
		height: 31px;
		width: 874px !important;
		width: 974px;
		padding-right: 100px;
	}
	
	#mainNav li {
		float: left;
	}
	
	#mainNav li a {
		display: block;
		line-height: 16px;
		font-weight: bold;
		color: #666;
		/*margin: 7px 17px 0 17px;*/
		margin: 7px 23px 0 17px;
	}
	
	#mainNav li.first a {
		margin-left: 18px;
	}
	
	#mainNav li.last a {
		position: absolute;
		right: 0;
		top: 1px;
		color: #339933;
		margin-right: 16px;
		font-family: Helvetica, Arial, sans-serif;
	}
	
	#mainNav li a:hover,
	#mainNav li.act a,
	#mainNav li.cur a {
		color: #339933;
	}
	
	#mainNav li.act,
	#mainNav li.cur {
		margin-top: 2px;
		border-left: 1px solid #339933;
		background: url(../../images/mainnav_li_bg.gif) no-repeat right top #FFF;
		padding-bottom: 8px;
	}
	
	#mainNav li.act a,
	#mainNav li.cur a {
		margin: 5px 23px 0 16px;
	}
	
	#mainNav li.first a.act,
	#mainNav li.first a.cur {
		margin: 5px 23px 0 17px;
	}
	
	#rootlineNav {
		position: absolute;
		bottom: 7px;
		left: 166px;
	}
	
	#rootlineNav a,
	#rootlineNav span {
		font-size: 11px;
		line-height: 14px;
		color: #666;
	}
	
	#rootlineNav span {
		padding: 0 4px;
	}
	
	#rootlineNav a:hover,
	#rootlineNav a.act {
		color: #339933;
	}

#leftCol {
	width: 154px;
	float: left;
	border-top: 1px solid #339933;
}
	
	#subNav li a {
		display: block;
		color: #333333;
		line-height: 16px;
	}
	
	#subNav li a.level1 {
		padding: 2px 5px 4px 5px;
		background-color: #f6f6f6;
		border-bottom: 1px solid #b3b3b3;
	}
	
	#subNav li a.level1:hover,
	#subNav li a.act,
	#subNav li a.cur {
		font-weight: bold;
		color: #339933;
	}
	
	#subNav li a.act,
	#subNav li a.cur,
	#subNav li li a.level2 {
		border-bottom: 1px solid #a0cfa0;
		background-color: #fff;
	}
	
	#subNav li li a.level2 {
		color: #666;
		padding: 2px 5px 4px 16px;
	}
	
	#subNav li li li a.level3 {
		color: #666;
		padding: 2px 5px 4px 24px;
		border-bottom: 1px solid #a0cfa0;
		background-color: #fff;
	}
	
	#subNav li li a.level2:hover,
	#subNav li li li a.level3:hover {
		color: #339933;
	}
	
	#subNav li li a.act,
	#subNav li li a.cur,
	#subNav li li li a.act,
	#subNav li li li a.cur {
		font-weight: normal;
		color: #339933;
	}
	
#midCol {
	margin-left: 164px;
	margin-right: 165px;
	border-top: 1px solid #339933;
}

	#midCol .ctArea {
		overflow: hidden !important;
		overflow: visible;
		min-height: 600px;
		height: auto !important;
		height: 611px;
		padding-top: 11px;
		margin: 0 !important;
		margin: 0 -3px;
	}
	
#rightCol {
	width: 155px;
	float: right;
	border-top: 1px solid #339933;
}

#footer {
	clear: both;
	border-top: 1px solid #339933;
	position: relative;
	width: 974px;
	height: 50px;
}

	#footer * {
		color: #000;
		font-size: 11px;
		line-height: 12px;
	}
	
	#footer #specialNav {
		position: absolute;
		top: 8px;
		left: 6px;
	}
	
	#footer #specialNav li {
		float: left;
	}
	
	#footer #specialNav li a {
		display: block;
		padding-bottom: 5px;
	}
	
	#footer #specialNav li.print a {
		padding-left: 24px;
		margin-right: 25px;
		background: url(../../images/print.gif) no-repeat 0 0;
	}
	
	#footer #specialNav li.pdf a {
		padding-left: 18px;
		margin-right: 29px;
		background: url(../../images/pdf.gif) no-repeat 0 0;
	}
	
	#footer #specialNav li.recommend a {
		padding-left: 24px;
		margin-right: 25px;
		background: url(../../images/tipafriend.gif) no-repeat 0 0;
	}
	
	#footer #metaNavBottom {
		/* position: absolute;
		top: 8px;
		right: 146px; */
		margin-top: 8px;
		margin-right: 30px;
		float: right;
	}
	
	#footer #metaNavBottom li {
		float: left;
		margin-left: 26px;
	}
	
	#footer #copyright {
		/* position: absolute;
		top: 8px;
		right: 5px; */
		float: right;
		margin-top: 8px;
		margin-right: 5px;
	}

